﻿@charset "utf-8";

/*
Site URL	http://www.umin.ac.jp/id/gyoumu/index.html
			http://www.umin.ac.jp/id/gyoumu/password.html
			http://www.umin.ac.jp/id/gyoumu/saihakkou_yakusyoku.htm
Created		2013/12/13
Last update	2013/12/17 by Hayashi
Author		Hayashi Ryosuke
*/


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	基礎情報 
	gyoumu #6666FF
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#gyoumu_image_color{
	border-top:5px solid #3333FF;
	background:#FFF;
}
#gyoumu_image_color h2:before{
	background-color:#3333FF;
}
#gyoumu_image_color h2.oshirase_box:before{
	background-color:transparent;
}
#gyoumu_image_color h3:before{
	background:#3333FF;
}
#gyoumu_image_color h3:after{
	background:#222266;
}

.text_red{
	color:#F00;
}
.text_bold{
	font-weight:bold;
}
.clear_both{
	clear:both;
}

.gyoumu_id_ul{
	width:30% !important;
}



/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	役職指定・業務指定UMIN IDについて
	/id/gyoumu/index.html
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
.hikitugi_before{
	position:relative;
	width:98%;
	float:right;
	margin-top:10px;
	border:1px #AAA solid;
	background:#EAFFEA;
}
.hikitugi_before h5{
	position:absolute;
	top:-7px;
	left:-7px;
	margin:0;
	padding:5px 20px;
	background:#063;
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0,1);
	border-bottom:#888 2px solid;
	border-right:#888 2px solid;
}
.hikitugi_before p{
	margin-left:40px;
}

.hikitugi_flow{
	clear:both;
	margin:0px auto;
	padding-top:10px;
	position:relative;
	width:60px;
}

.hikitugi_after{
	position:relative;
	width:98%;
	float:right;
	margin-top:10px;
	border:1px #AAA solid;
	background:#F0F0FF;
}
.hikitugi_after h5{
	position:absolute;
	top:-7px;
	left:-7px;
	margin:0;
	padding:5px 20px;
	background:#009;
	color:#FFF;
	text-shadow:1px 1px 0 rgba(0,0,0,1);
	border-bottom:#888 2px solid;
	border-right:#888 2px solid;
}
.hikitugi_after h4{
	margin:0;
	padding:0;
}
.hikitugi_after p{
	margin-left:40px;
	margin-right:20px;
}
.hikitugi_after ul{
	list-style-position:outside;
	margin-left:40px;
}

.yg_info{
	padding-top:20px;
}
.yg_info li{
	margin-bottom:12px;
	list-style:none;
}
.yg_info ul{
	list-style-position:outside;
	margin-left:20px;
}
.kokuritu_icon{
	width:140px;
	background:#009;
	padding:2px 10px;
	margin:0;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 0 rgba(0,0,0,1);
	font-weight:bold;
	border:#009 1px solid;
	border-radius: 20px;
}
.shiritu_icon{
	width:140px;
	background:#C06;
	padding:2px 10px;
	margin:0;
	color:#FFF;
	text-align:center;
	text-shadow:1px 1px 0 rgba(0,0,0,1);
	font-weight:bold;
	border:#C06 1px solid;
	border-radius: 20px;
}

/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	UMIN IDパスワード更新について
	/id/gyoumu/saihakkou_yakusyoku.htm
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
		
#repass_from{
	width:95%;
	margin:40px auto ;
	padding:0;
}
#repass_from a{
	display:block;
	width:100%;
	padding:10px 20px;
	line-height:1.5em;
	font-size:14px;
	text-decoration:none;
}

#repass_from h4{
	font-size:24px;
	font-weight:bold;
}

	/*一般UMIN IDパスワード更新		
	------------------------------------------*/
	.normal_id{
		border:#FFD 2px solid;
		border-radius: 10px;
		box-shadow: 0px 0px 10px #888888;
		background:url(/images/hayashi/link_icon_triangle.gif) no-repeat right center #FFD;
	}
	.normal_id:hover,
	.normal_id:active{
		border:#FF0 2px solid;
		border-radius: 10px;
		box-shadow: inset 0px 0px 10px #888888;
		background-color:#FFF;
	}
	.normal_id h4{
		border-left:10px #C60 solid;
	}
	
	/*INDICE・NCDパスワード更新		
	------------------------------------------*/
	.indice_id{
		border:#FEE 2px solid;
		border-radius: 10px;
		box-shadow: 0px 0px 10px #888888;
		background:url(/images/hayashi/link_icon_triangle.gif) no-repeat right center #FEE;
	}
	.indice_id:hover,
	.indice_id:active{
		border:#F30 2px solid;
		border-radius: 10px;
		box-shadow: inset 0px 0px 10px #888888;
		background-color:#FFF;
	}
	.indice_id h4{
		border-left:10px #F09 solid;
	}
	
	/*役職指定・業務指定パスワード更新
	------------------------------------------*/
	.gyoumu_id{
		border:#DEF 2px solid;
		border-radius: 10px;
		box-shadow: 0px 0px 10px #888888;
		background:url(/images/hayashi/link_icon_triangle.gif) no-repeat right center #DEF;
	}
	.gyoumu_id:hover,
	.gyoumu_id:active{
		border:#33F 2px solid;
		border-radius: 10px;
		box-shadow: inset 0px 0px 10px #888888;
		background-color:#FFF;
	}
	.gyoumu_id h4{
		border-left:10px #009 solid;
	}

#repass_from ul{
	width:48%;
	margin:0 0 0 10px;
	list-style-position:outside;
}


#repass_from p{
	padding:10px 20px 0 0;
	font-weight:bold;
}





/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	役職指定・業務指定パスワード更新
	id/gyoumu/password.html
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#repass_from_gyoumu{
	width:300px;
	margin:10px 20px;
	padding:0;
}
#repass_from_gyoumu a{
	display:block;
	width:100%;
	padding:10px 20px;
	line-height:1.5em;
	font-size:14px;
	text-decoration:none;
}
	/*国立大学用更新申請書ボタン
	------------------------------------------*/
	.button_kgpass{
		border:#bbf 2px solid;
		border-radius: 10px;
		box-shadow: 0px 0px 10px #888888;
		background:url(/images/hayashi/link_icon_triangle.gif) no-repeat right center #eef;
	}
	.button_kgpass:hover,
	.button_kgpass:active{
		border:#aaf 2px solid;
		border-radius: 10px;
		box-shadow: inset 0px 0px 10px #BBB;
		background-color:#FFF;
	}
	/*公私立大学用更新申請書ボタン
	------------------------------------------*/
	.button_gpass{
		border:#FBB 2px solid;
		border-radius: 10px;
		box-shadow: 0px 0px 10px #888888;
		background:url(/images/hayashi/link_icon_triangle.gif) no-repeat right center #FEE;
	}
	.button_gpass:hover,
	.button_gpass:active{
		border:#FAA 2px solid;
		border-radius: 10px;
		box-shadow: inset 0px 0px 10px #BBB;
		background-color:#FFF;
	}
#g_password h4{
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	font-size:16px;
	font-weight:bold;
}
#g_password ul{
	list-style:none outside;
	width:92%;
	margin:0 auto;
}
#g_password ul li{
	margin-top:10px;
	padding:6px;
	border:solid 1px #CCC;
}
.kokuritu{
	background:#DEF;
}
.kokuritu h4{
	border-left:5px #03F solid;
}
.koushiritu{
	background:#FDF;
}
.koushiritu h4{
	border-left:5px #C36 solid;
 }


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	FOOTER
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
#h_footer{
	/*background-color:#FFF;*/
	background:url(/images/footer_bg.png) #EEE;
	border-top:#CCC solid 2px;
}
#h_footer h4{
	padding:0;
	margin:5px;
}
#h_footer p{
	padding:0;
	margin:0;
}
#h_footer ul{
	margin:0 0 10px 0px;	
	padding:7px 0 0 0;
	border-left:#CCC dotted 2px;
	list-style:none;
}
#h_footer li{
	width:95%;
	padding-left:7px;
	margin-bottom:4px;s
	font-size:12px;
}


/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
	モバイル仕様
＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
@media only screen and (max-width:600px){
#repass_from{
	margin:10px 0px;
}
#h_footer ul{
	width:100%;
}
}
